<strom id="yin-styl" pořadí="13" barva="DDDDDD" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:noNamespaceSchemaLocation="./schemas/strom.xsd">
    <jméno>Yin styl</jméno>
    <jméno-cz>Genjutsu</jméno-cz>
    <styl-hry> útoky vedeny pohledem, čtení a ovládání mysli, skrývání </styl-hry>
    <flavour> Strom technik, které se zaměřují na vytváření iluzí, které mohou dezorientovat a ovlivnit nepřítele. Techniky také umožňují skrytí se v iluzi a dokonce manipulaci s myslí oponenta.  </flavour>
    <pečeť ref="krysa" />
    <technika id="technika-jashinovo-prokleti">
        <jméno>Jashinovo prokletí</jméno>
        <úroveň>5</úroveň>
        <typ-efektu ref="posílení" />
        <modifikátor-efektu ref="opakovatelná" />
        <cena ref="chakra">2</cena>
        <speciální-schopnost ref="kult-jashina" />
        <flavour />
        <!-- TODO: formulace -->
        <speciální>
            <speciální>Lze seslat pouze proti cíli kterému jsi bezprostředně předtím udělil alespoň 1 zranění
                    (cíl se stává "Prokletým" - hlásí se ale pouze jméno techniky).
                    Až tě příště prokletý zasáhne, tak prokletý obdrží zranění Pohledem, Najisto
                    (technika ale nevrací hesla; pokud ti zásah
                    nezpůsobil zranění tak technika skončí naprázno). Techniku je možné
                    seslat bez předchozího zásahu, pokud je využita opakovaně (okmažité seslání
                    pomocí modifikátoru „opakovatelná“). Technika je okamžitě ukončena, pokud se
                    pohneš z místa seslání (pivotová noha).</speciální>
        </speciální>
    </technika>
    <technika id="technika-ritual-nesmrtelnosti">
        <jméno>Rituál nesmrtelnosti</jméno>
        <úroveň>6</úroveň>
        <typ-efektu ref="pasivní" />
        <speciální-schopnost ref="kult-jashina" />
        <flavour />
        <pasivní>
            <atribut ref="max-chakra">1</atribut>
        </pasivní>
        <speciální>
            <speciální>Uživatel neupadá do bezvědomí, ani když klesne na 0 životů (hesla na něj
                    dále platí standardně). Kdykoliv bys měl upadnout do bezvědomí, tak útočníkovi
                    zahlaš "Rituál nesmrtelnosti".</speciální>
        </speciální>
    </technika>
    <technika id="technika-genjutsu-ketsuryugan">
        <jméno>Genjutsu: Ketsuryugan</jméno>
        <úroveň>3</úroveň>
        <typ-efektu ref="hlavní" />
        <speciální-schopnost ref="chinoike-klan" />
        <flavour />
        <speciální>
            <speciální>Vytvoří Příkaz, který zní „proveď následující“ a sesilatelem vybrané
                    instrukce o nejvýše 10 slovech, pokud cíl během trvání příkazu obdrží zranění,
                    obdrží další 3 zranění (kterým se nelze vyhnout), a nejbliším 3 postavám zahlásí "za 1 pohledem".
                    Poté příkaz končí, i kdyby nebyl splněn.</speciální>
        </speciální>
    </technika>
    <technika id="technika-bdely-sen">
        <jméno>Bdělý sen</jméno>
        <úroveň>5</úroveň>
        <typ-efektu ref="posílení" />
        <cena ref="pečeť">3</cena>
        <cena ref="chakra">1</cena>
        <speciální-schopnost ref="kurama-klan" />
        <flavour />
        <útočná-přidej>
            <zásah ref="pohledem" />
            <zranění>1</zranění>
            <podmínky>
                <heslo ref="zmatení" />
            </podmínky>
            <speciální>Technikou lze posílit pouze jiné nezraňující techniky stromu Yin.</speciální>
        </útočná-přidej>
        <útočná-přidej>
            <zásah ref="pohledem" />
            <zranění>2</zranění>
            <podmínky>
                <heslo ref="ochromení" />
            </podmínky>
        </útočná-přidej>
        <útočná-přidej>
            <zásah ref="pohledem" />
            <zranění>2</zranění>
            <podmínky>
                <heslo ref="paralýza" />
            </podmínky>
        </útočná-přidej>
    </technika>
    <technika id="technika-stinova-imitace">
        <jméno>Stínová imitace</jméno>
        <alias>Kagemane no Jutsu</alias>
        <úroveň>2</úroveň>
        <typ-efektu ref="hlavní" />
        <modifikátor-efektu ref="opakovatelná" />
        <cena ref="pečeť">1</cena>
        <cena ref="chakra">2</cena>
        <speciální-schopnost ref="nara-klan" />
        <speciální-schopnost ref="kansai-klan" />
        <flavour />
        <pasivní>
            <atribut ref="max-chakra">1</atribut>
        </pasivní>
        <útočná>
            <zásah ref="koule" />
            <heslo ref="paralýza" />
            <heslo ref="průraz" />
        </útočná>
    </technika>
    <technika id="technika-stinove-skrceni">
        <jméno>Stínové škrcení</jméno>
        <alias>Kage–Kubishibari no Jutsu</alias>
        <úroveň>4</úroveň>
        <typ-efektu ref="posílení" />
        <cena ref="pečeť">1</cena>
        <cena ref="chakra">2</cena>
        <speciální-schopnost ref="nara-klan" />
        <speciální-schopnost ref="kansai-klan" />
        <prerekvizity>
            <technika ref="technika-stinova-imitace" />
        </prerekvizity>
        <flavour />
        <pasivní>
            <atribut ref="max-chakra">1</atribut>
        </pasivní>
        <útočná>
            <zásah ref="pohledem" />
            <zranění>1</zranění>
            <heslo ref="najisto" />
            <musí-následovat-zásah>
                <zásah ref="koule" />
                <heslo ref="paralýza" />
            </musí-následovat-zásah>
        </útočná>
    </technika>
    <technika id="technika-stinove-sesivani">
        <jméno>Stínové sešívání</jméno>
        <alias>Kage Nui no Jutsu</alias>
        <úroveň>5</úroveň>
        <typ-efektu ref="posílení" />
        <cena ref="pečeť">3</cena>
        <cena ref="chakra">2</cena>
        <speciální-schopnost ref="nara-klan" />
        <speciální-schopnost ref="kansai-klan" />
        <prerekvizity>
            <technika ref="technika-stinove-skrceni" />
            <!-- TODO: mozna jako vylepseni stinoveho skrceni -->
        </prerekvizity>
        <flavour />
        <útočná>
            <zásah ref="pohledem" />
            <zranění>1</zranění>
            <heslo ref="roztříštění" />
            <heslo ref="najisto" />
            <musí-následovat-zásah>
                <zásah ref="koule" />
                <heslo ref="paralýza" />
            </musí-následovat-zásah>
        </útočná>
    </technika>
    <technika id="technika-vymena-tel">
        <jméno>Výměna těl</jméno>
        <alias>Shintenshin no Jutsu</alias>
        <úroveň>2</úroveň>
        <typ-efektu ref="hlavní" />
        <cena ref="pečeť">2</cena>
        <cena ref="chakra">2</cena>
        <speciální-schopnost ref="yamanaka-klan" />
        <flavour />
        <pasivní>
            <atribut ref="max-chakra">1</atribut>
        </pasivní>
        <útočná>
            <efekt-na-sesilatele>
                <heslo ref="paralýza" />
            </efekt-na-sesilatele>
            <zásah ref="pohledem" />
            <heslo ref="paralýza" />
            <heslo ref="najisto" />
        </útočná>
    </technika>
    <technika id="technika-zpodobneni">
        <jméno>Zpodobnění</jméno>
        <alias>Shinten Kugutsu Juin no Jutsu</alias>
        <úroveň>4</úroveň>
        <typ-efektu ref="hlavní" />
        <cena ref="chakra">3</cena>
        <cooldown ref="hodina" />
        <speciální-schopnost ref="yamanaka-klan" />
        <prerekvizity>
            <technika ref="technika-vymena-tel" />
        </prerekvizity>
        <flavour />
        <pasivní>
            <atribut ref="max-chakra">1</atribut>
        </pasivní>
        <speciální>
            <speciální>Vytvoří Příkaz o nejvýše deseti slovech, který skončí, když oběť obdrží
                    zranění.</speciální>
        </speciální>
    </technika>
    <technika id="technika-naruseni-mysli">
        <jméno>Narušení mysli</jméno>
        <alias>Shinranshin no Jutsu</alias>
        <úroveň>5</úroveň>
        <typ-efektu ref="pasivní" />
        <modifikátor-efektu ref="vylepšení" />
        <speciální-schopnost ref="yamanaka-klan" />
        <prerekvizity>
            <technika ref="technika-vymena-tel" />
        </prerekvizity>
        <flavour />
        <speciální>
            <vylepšuje-techniku ref="technika-vymena-tel" />
            <speciální>Technika nezpůsobuje sesilateli paralýzu.</speciální>
        </speciální>
    </technika>
    <technika id="technika-hladovejici-duse">
        <jméno>Hladovějící duše</jméno>
        <alias>Makyō no Ran</alias>
        <úroveň>4</úroveň>
        <typ-efektu ref="posílení" />
        <cena ref="pečeť">1</cena>
        <cena ref="chakra">1</cena>
        <speciální-schopnost ref="demonicka-fletna" />
        <prerekvizity>
            <technika ref="technika-kontrakt-doki" />
        </prerekvizity>
        <flavour />
        <pasivní>
            <atribut ref="max-chakra">1</atribut>
        </pasivní>
        <útočná>
            <zásah ref="koule" />
            <zranění>2</zranění>
            <heslo ref="průraz" />
            <musí-následovat-zásah>
                <zásah ref="koule" />
                <zranění>1</zranění>
            </musí-následovat-zásah>
            <speciální>Úspěšný zásah doplní uživateli 2 čakry.</speciální>
        </útočná>
    </technika>
    <technika id="technika-melodicke-retezy">
        <jméno>Melodické řetězy</jméno>
        <alias>Mateki: Mugen Onsa</alias>
        <úroveň>5</úroveň>
        <typ-efektu ref="hlavní" />
        <modifikátor-efektu ref="opakovatelná" />
        <cena ref="pečeť">5</cena>
        <cena ref="chakra">2</cena>
        <speciální-schopnost ref="demonicka-fletna" />
        <flavour />
        <útočná>
            <zásah ref="pohledem" />
            <heslo ref="paralýza" />
            <heslo ref="najisto" />
        </útočná>
    </technika>
    <technika id="technika-kvetinove-umeni-tanec-mezi-broskvovymi-kvety">
        <jméno>Květinové umění: Tanec mezi broskvovými květy</jméno>
        <úroveň>5</úroveň>
        <typ-efektu ref="posílení" />
        <modifikátor-efektu ref="týmová" />
        <cena ref="pečeť">1</cena>
        <cena ref="chakra">1</cena>
        <speciální-schopnost ref="broskvove-kvety" />
        <flavour>Tato techika, vytvořená Hirotem ze země Bylin, je inspirovaná technikami shinobi z Mlžné a z Horkých pramenů, stejně jako květinovým uměním guru Heiwy, častého návštěvíka Yaka Mura a Koprové vesnice. Hiroto zvíří vzduch a naplní jej stovkami omamně vonících broskvových květů, které může využívat k tomu, aby zmátl nepřítele a odkryl tak jeho slabiny, nebo mu znesnadnil údery.</flavour>
        <útočná>
            <zásah ref="pohledem" />
            <heslo ref="zmatení" />
            <heslo ref="najisto" />
            <musí-následovat-zásah>
                <zásah ref="všechny" />
                <heslo ref="odhození" />
            </musí-následovat-zásah>
        </útočná>
        <útočná>
            <zásah ref="rýže" />
            <heslo ref="paralýza" />
            <heslo ref="průraz" />
            <musí-následovat-zásah>
                <zásah ref="všechny" />
                <heslo ref="zmatení" />
            </musí-následovat-zásah>
        </útočná>
    </technika>
    <technika id="technika-izanami">
        <jméno>Izanami</jméno>
        <alias>Izanami</alias>
        <úroveň>4</úroveň>
        <typ-efektu ref="hlavní" />
        <cena ref="pečeť">2</cena>
        <cena ref="chakra">1</cena>
        <speciální-schopnost ref="uchiha-klan" />
        <flavour />
        <pasivní>
            <atribut ref="max-chakra">1</atribut>
        </pasivní>
        <útočná>
            <zásah ref="pohledem" />
            <heslo ref="najisto" />
        </útočná>
    </technika>
    <technika id="technika-izanagi">
        <jméno>Izanagi</jméno>
        <alias>Izanagi</alias>
        <úroveň>4</úroveň>
        <typ-efektu ref="posílení" />
        <speciální-schopnost ref="uchiha-klan" />
        <flavour />
        <pasivní>
            <atribut ref="max-chakra">1</atribut>
        </pasivní>
    </technika>
    <technika id="technika-vize-smrti">
        <jméno>Vize smrti</jméno>
        <alias>Magen: Narakumi no Jutsu</alias>
        <úroveň>1</úroveň>
        <typ-efektu ref="hlavní" />
        <cena ref="pečeť">5</cena>
        <cena ref="chakra">2</cena>
        <veřejná />
        <flavour>Sesilatel pomate smysly oběti a materializuje před ní její nejhorší obavy. Oběť se strachy nemůže hnout.</flavour>
        <útočná>
            <zásah ref="pohledem" />
            <heslo ref="paralýza" />
            <heslo ref="najisto" />
            <musí-následovat-zásah>
                <zásah ref="všechny" />
                <heslo ref="zmatení" />
            </musí-následovat-zásah>
        </útočná>
    </technika>
    <technika id="technika-stromova-pouta">
        <jméno>Stromová pouta</jméno>
        <alias>Magen: Jubaku Satsu</alias>
        <úroveň>2</úroveň>
        <typ-efektu ref="hlavní" />
        <modifikátor-efektu ref="opakovatelná" vylepšení="technika-prispendleni-hreby" />
        <cena ref="pečeť">7</cena>
        <cena ref="pečeť" vylepšení="technika-prispendleni-hreby">5</cena>
        <cena ref="chakra">3</cena>
        <veřejná />
        <flavour>Sesilatel vnutí oběti pocit, jako by ji obrůstal strom, který jí pevně svírá končetiny.</flavour>
        <pasivní>
            <atribut ref="max-chakra">1</atribut>
        </pasivní>
        <útočná>
            <zásah ref="pohledem" />
            <heslo ref="ochromení" />
            <heslo ref="najisto" />
        </útočná>
    </technika>
    <technika id="technika-mlhavy-sluzebnik">
        <jméno>Mlhavý služebník</jméno>
        <alias>Kasumi Jūsha no Jutsu</alias>
        <úroveň>3</úroveň>
        <typ-efektu ref="pomocná" />
        <cena ref="pečeť">2</cena>
        <cena ref="chakra">2</cena>
        <veřejná />
        <flavour>Ninja okolo sebe pomocí yin chakry rozmaže okolí, a tak není vůbec snadné jej zasáhnout.</flavour>
        <obranná>
            <zásah ref="všechny" />
            <heslo ref="úhyb" />
        </obranná>
    </technika>
    <technika id="technika-prispendleni-hreby">
        <jméno>Přišpendlení hřeby</jméno>
        <alias>Magen: Kasegui no Jutsu</alias>
        <úroveň>4</úroveň>
        <vylepšuje-techniku ref="technika-stromova-pouta" />
        <veřejná />
        <flavour>Ninja pohlédne nepříteli do očí a vyvolá iluzi, ve které jej probodává kůly. Může tak protivníka zcela ochromit a zvládá touto iluzí trýznit svůj cíl opakovaně.</flavour>
        <pasivní>
            <atribut ref="max-chakra">1</atribut>
        </pasivní>
    </technika>
    <technika id="technika-zrcadlo-zeme-a-nebes">
        <jméno>Zrcadlo země a nebes</jméno>
        <alias>Magen: Kyō Tenchi-ten</alias>
        <úroveň>5</úroveň>
        <typ-efektu ref="posílení" />
        <cena ref="pečeť">5</cena>
        <cena ref="chakra">3</cena>
        <veřejná />
        <flavour>Ninja uloží do své mysli mentální zrcadlo a s jeho pomocí je schopen obrátit právě jedno jakékoliv na něj zacílené genjustu proti tomu, kdo jej na něj seslal. Po použití se zrcadlo rozpadne.</flavour>
        <speciální>
            <speciální>Pokud útok vedený proti tobě "Pohledem, Najisto" obsahoval hesla Zmatení,
                    Paralýzu nebo Ochromění, tak všechna tato hesla vrať útočníkovi "Pohledem, Najisto" a
                    tobě jsou okamžitě vyléčena (zahlaš i "Léčení"). Na zranění ani ostatní hesla se to nevztahuje.</speciální>
        </speciální>
    </technika>
    <technika id="technika-prelud">
        <jméno>Přelud</jméno>
        <alias>Utakata</alias>
        <úroveň>6</úroveň>
        <typ-efektu ref="hlavní" />
        <cena ref="chakra">1</cena>
        <veřejná />
        <flavour>Ninja zmate mysl protivníka dokonalou iluzí. Cíl iluze je přesvědčen, že přelud, který vidí před sebou, je realita.</flavour>
        <pasivní>
            <atribut ref="max-chakra">1</atribut>
        </pasivní>
        <útočná>
            <zásah ref="pohledem" />
            <heslo ref="zmatení" />
            <heslo ref="najisto" />
        </útočná>
    </technika>
    <technika id="technika-falesna-krajina">
        <jméno>Falešná krajina</jméno>
        <alias>Magen: Kokoni Arazu no Jutsu</alias>
        <úroveň>1</úroveň>
        <typ-efektu ref="hlavní" />
        <modifikátor-efektu ref="opakovatelná" vylepšení="technika-palac-zapomneni" />
        <cena ref="pečeť">4</cena>
        <cena ref="pečeť" vylepšení="technika-palac-zapomneni">2</cena>
        <cena ref="chakra">2</cena>
        <veřejná />
        <flavour>Sesilatel rozptýlí své okolí do takové míry, že i nejzkušenější si připadají ztraceni.</flavour>
        <útočná>
            <zásah ref="pohledem" />
            <heslo ref="zmatení" />
        </útočná>
    </technika>
    <technika id="technika-skryta-cesta">
        <jméno>Skrytá cesta</jméno>
        <alias>Kori Shinchū no Jutsu</alias>
        <úroveň>2</úroveň>
        <typ-efektu ref="posílení" />
        <modifikátor-efektu ref="týmová" />
        <modifikátor-efektu ref="opakovatelná" vylepšení="technika-nekonecna-temnota" />
        <cena ref="pečeť">3</cena>
        <cena ref="chakra">2</cena>
        <veřejná />
        <flavour>Ninja se zahalí do iluze a manipuluje svým okolím tak, že je pro běžné oko neviditelný</flavour>
        <pasivní>
            <atribut ref="max-chakra">1</atribut>
        </pasivní>
        <neviditelnost>
            <úroveň>1</úroveň>
            <úroveň vylepšení="technika-nekonecna-temnota">2</úroveň>
        </neviditelnost>
    </technika>
    <technika id="technika-palac-zapomneni">
        <jméno>Palác zapomnění</jméno>
        <alias>Nehan Shōja no Jutsu</alias>
        <úroveň>3</úroveň>
        <vylepšuje-techniku ref="technika-falesna-krajina" />
        <veřejná />
        <flavour>Ninja dosáhne vyšší úrovně manipulace yin chakry, a tak dokáže proti svým nepřátelům bojovat ještě efektivněji, neboť je jeho zásoba iluzí téměř nekončící.</flavour>
    </technika>
    <technika id="technika-sonda">
        <jméno>Sonda</jméno>
        <úroveň>4</úroveň>
        <typ-efektu ref="posílení" />
        <cena ref="pečeť">2</cena>
        <cena ref="chakra">1</cena>
        <cooldown ref="hodina" />
        <veřejná />
        <flavour>Manipulací s protivníkovou myslí dokáže ninja přesvědčit cíl, že bezpodmínečně musí zodpovědět jeho otázku. Tato technika se často používá při výslechu a infiltračních misích s cílem získat klíčové informace. Ninja, který je takto zdatný, má zvýšené vnímání věcí a skutečností, které jsou jinak nepostřehnutelné chakrou či běžnými lidskými smysly.</flavour>
        <pasivní>
            <atribut ref="max-chakra">1</atribut>
            <sleva>
                <technika ref="technika-skryta-cesta" />
                <cena ref="pečeť">1</cena>
            </sleva>
        </pasivní>
        <vnímání>
            <úroveň>2</úroveň>
            <typ-vnímání ref="mimosmyslove-vnimani" />
            <speciální>Na tento efekt se nevztahuje cooldown (lze ho zaplacením ceny sesílat
                    libovolně).</speciální>
        </vnímání>
        <speciální>
            <speciální>Vytvoří Příkaz, který zní „zodpověz otázku“ a sesilatelem vybranou otázku
                    o nejvýše 10 slovech. Oběť odpověď předává okamžitě nebo při příštím kontaktu se
                    sesilatelem.</speciální>
        </speciální>
    </technika>
    <technika id="technika-nekonecna-temnota">
        <jméno>Nekonečná temnota</jméno>
        <alias>Kokuangyo no Jutsu</alias>
        <úroveň>5</úroveň>
        <vylepšuje-techniku ref="technika-skryta-cesta" />
        <veřejná />
        <flavour>Ninja se do iluzí zvládne zahalit ještě efektivněji a rychleji.</flavour>
    </technika>
    <technika id="technika-hypnoza">
        <jméno>Hypnóza</jméno>
        <úroveň>6</úroveň>
        <typ-efektu ref="hlavní" />
        <cena ref="chakra">4</cena>
        <cooldown ref="hodina" />
        <veřejná />
        <prerekvizity>
            <technika ref="technika-sonda" />
        </prerekvizity>
        <flavour>Mistrovská manipulace s myslí protivníka dovoluje ninjovi přikázat úkon, který musí být poslechnut. Takto zhypnotizovaný cíl se za každých okolností snaží příkaz uposlechnout a čin vykonat, často i za cenu vlastního života, neboť je silnější než jeho pud sebezáchovy. Oběť hypnózy však není prázdnou schránkou a dokáže se svým okolím normálně komunikovat, avšak příkaz nevidí jako břémě, ze kterého se potřebuje osvobodit.</flavour>
        <pasivní>
            <atribut ref="max-chakra">1</atribut>
        </pasivní>
        <speciální>
            <speciální>Vytvoří Příkaz o nejvýše deseti slovech který skončí když oběť upadne do
                    bezvědomí.</speciální>
        </speciální>
    </technika>
</strom>
